Template:Asbox/styles.css

Template page
/* {{pp-template}} */
.asbox {
	position: relative;
    overflow: hidden;
}

.asbox table {
	background: transparent;
}

.asbox p {
	margin: 0;
}

.asbox p + p {
	margin-top: 0.25em;
}

.asbox-body {
	font-style: italic;
}

.asbox-note {
	font-size: smaller;
}

.asbox .navbar {
	position: absolute;
	top: -0.75em;
	right: 1em;
	display: none;
}

/* TemplateStyles are wrapped in an "empty" span [[phab:T378906]] */
:not(p):not(.asbox) + .mw-empty-elt + .asbox {
	margin-top: 3em;
}